<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/*
 * Project Name: Student Management System
 * Author: Pollux Technology Solutions
 * Author url: http://www.polluxtech.com
 */

class Logout extends OWN_Controller {
    function __Construct(){
        parent::__construct();
        
        $this->customer_login_check(); 

    
    }
    
    public function index(){
        $this->output->set_header('Last-Modified: ' . gmdate("D, d M Y H:i:s") . ' GMT');
			$this->output->set_header('Cache-Control: no-store, no-cache, must-revalidate, post-check=0, pre-check=0');
			$this->output->set_header('Pragma: no-cache');
			$this->output->set_header("Expires: Mon, 26 Jul 1997 05:00:00 GMT"); 		    					
			$this->session->unset_userdata('id');
			$this->session->unset_userdata('applicant_name'); 
			$this->session->unset_userdata('customerId');
            $this->session->unset_userdata('customer_access');	
            $this->session->unset_userdata('logged_info_customer');    				
			$this->session->sess_destroy();

			redirect(base_url(''),'refresh');
        
    }  

   
}

